FREEFOAM-UNCOUPLEDKINEMATICPARCEL(1)

NAME
freefoam-uncoupledKinematicParcel - Transient solver for the passive transport of a single kinematic particle cloud.

SYNOPSIS

freefoam uncoupledKinematicParcel [-help] [-srcDoc] [-doc] [-parallel] [-case <dir>] [-cloudName <cloud name>]

DESCRIPTION

Uses a pre- calculated velocity field to evolve the cloud.

OPTIONS

-cloudName <cloud name>
    Use an alternative cloude name to kinematicCloud.

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.